   html, body { height: 100%; }

   a:hover {
      text-decoration: underline;
      background-color: #ADFF2F; /* green yellow */
   }
   a {
      color: #000000; /*#15c; blue*/
      text-decoration: none;
   }
   .beta-literal {
      margin: 0 15px;
      /*padding: 10px;*/
      font-size: large;
      font-weight: bold;
      background-color: #ADFF2F; /* green yellow */
   }
   .std-button {

   }
   .head-container {
      padding: 15px;
      background-color: #F0FFF0; /* whitish green = honeydew */
      /*background-color: #F0FFF0; whitish green = honeydew */
      /*background-color: #B0E0E6; powder blue */
      /*background-color: #D7EFF2; lighter powder blue */
      /*background-color: #B0E6D1; a light green that is analogous to powder blue */
      /*display: inline;*/
   }
   .site-name {
      font-size: x-large;
   }
   .head-links {
      float: right;
   }

   .body-container {
      height: 100%;
      margin-top: 15px;
      margin-right: 20px;
      margin-left: 20px;
   }
   .main-text img {
      height: auto;
      width: auto;
      float: right;
   }
   .main-text {
      width: 60%;
      float: left;
   }
   .login-links:hover {
      background-color: #ADFF2F; /* green yellow */
   }
   .login-links a {
      display: block;
      width: 100%;
      height: 100%;
      /*cursor: pointer;*/
   }
   .login-links {
      width: 20%;
      padding: 15px;
      background-color: #F0FFF0; /* whitish green */
      float: right;
      height: 100%;
   }
   .footer-text {
      clear: both;
      border-top: solid;
      padding: 5px;
      font-size: x-small;
   }
